Subject: Re: [Raven] Some Considerations

From: "Rick Braddam" <[email-masked]>
Date: Thu, 28 Oct 1999 21:19:37 -0500

----- Original Message -----
From: chefren <[email-masked]>
To: <[email-masked]>; Mikus Grinbergs <[email-masked]>
Sent: Monday, October 25, 1999 7:26 PM
Subject: Re: [Raven] Some Considerations

> You don't accept that you can be accused of all kind of
> things any day of the week. That shouldn't be a problem,
> it's bad but it can happen. What it's all about is if it
> can be proven in front of a judge.

The damage would be done long before I ever came before a judge. I would loose my job the moment I was arrested. Without the income,
I'd loose my house, car, and everything else I own. But, of course, "That shouldn't be a problem".

> If you do no harm and don't use encryption it's difficult
> to prove you are organising cocaine transports elsewhere.
> If you do use encryption you have to decode all your
> messages in front of the judge. If you miss some because
> you lost a key you have a problem...
>
You betcha! Even if the ones you can't find the key for are just more email letters to the girlfriend you didn't want your wife to
know about. She'll know about the girlfriend from the ones that were decrypted, though, but "That shouldn't be a problem", and you
may go to jail because of the undecryptable messages.

Rick

_______________________________________________
raven mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/raven